#bannermobiles {
background-color:#fff;
margin-bottom:3px;
display:block!important;
padding:0 2px
}

body {
font-family:Verdana,Arial,Georgia,Helvetica,sans-serif;
margin:0
}

.skip a {
position:relative;
width:auto;
height:auto;
overflow:visible;
display:block;
font-size:8px;
margin:20px 2px 2px 4px
}

#ie {
padding:5px
}

#marc {
max-width:100%
}

#seccions ul {
text-align:left;
list-style-type:none;
margin:0 10px 10px;
padding:0 10px 10px
}

#seccions li {
background-image:url(list.gif);
background-repeat:no-repeat;
background-position:left center;
list-style-position:outside;
display:block;
text-align:left;
margin:0;
padding:2px 0 2px 17px
}

#logo p {
font-size:8px;
margin:5px 0 10px
}

#seccions a {
border:0;
background:#fff;
color:#006666;
text-decoration:underline;
margin:0;
padding:0
}

#seccions a.highlightbutton {
border:0;
background:#fff;
border-bottom:0;
color:#006666;
text-decoration:underline;
margin:0;
padding:0
}

#seccions .actiu {
border:0;
background:#fff;
border-bottom:0;
color:#333333;
margin:0;
padding:0
}

#seccions a:hover,#seccions a:active,#seccions a:focus {
border:0;
background:#fff;
margin:0;
padding:0
}

#idiomes ul {
list-style:square;
background:#EFEFEF;
color:#333333;
text-align:left;
font-size:8px!important;
position:absolute;
top:0;
left:0;
margin:0;
padding:3px 0 2px
}

#idiomes li {
list-style:none;
text-align:left;
display:inline!important;
float:left;
margin:0
}

#idiomes a {
color:#006666;
margin:0;
padding:0
}

#idiomes a:active,#idiomes a:focus,#idiomes a:hover {
background:#efefef;
margin:0;
padding:0
}

#idiomes .actiu {
background:#efefef;
font-weight:bold;
margin:0;
padding:0
}

#cercador {
clear:left;
background:#fff;
color:#999999;
vertical-align:middle;
margin:0;
padding:0
}

#cercador select {
display:none;
visibility:hidden;
height:0;
width:0;
line-height:0;
margin:0;
padding:0
}

input#searchText {
width:150px
}

#thumbs li {
float:right
}

#formcontact textarea {
width:45%
}

#columna1 h2.titols {
margin:0
}

#fotostockimg {
position:absolute;
top:0;
left:0;
width:auto
}

#fotostockimg img {
display:block;
border:0
}

#fotostock dl {
line-height:1.2em;
margin:0;
padding:0
}

div.google {
margin-bottom:2px;
padding:2px
}

#minimapa {
margin-left:0
}

#banner,#banner img,#banner p,#bannerpeu,h2#anuncist,#anuncis,#anuncis h3,#anuncis p {
display:none
}

#columna1,#columna2,#colmapa1,#colmapa2 {
width:100%;
float:none
}

#galeria,#fotonoti {
float:none;
margin-left:0
}

.contereport,#columna1 .continguts {
margin-right:0
}

#cat1,#webs,#mapailla {
margin:0 0 10px
}